@import url("reset.css");
body{
  
   direction:rtl;
   font-family: Tahoma;
   background-color: #1a8dcd;
}
div#main{
    width:100%;
}
div#mainmiddle{
    width:950px;
    background-color:#f4fafe;
    margin:0 auto;
    height:100%;
}
div#header{
    width:950px;
    height: 111px;
    background: url('../images/top.jpg') no-repeat;
}
div#menu{
    width:950px;
    height: 28px;
    background: url('../images/menubg.jpg') repeat-x;
}
li.seperator{
    height: 12px;
    width: 2px;
    background-color: #abb5c7;
    float:right;
    margin-left: 5px;
    margin-right: 5px;
    
}
div#menu ul{
    width:950px;
    padding-top: 8px;
    padding-right: 15px;
}
div#menu ul li{
    float:right;
}
div#menu ul li a{
    display:block;
    width:auto;
    height: 15px;
}
div#content{
    position:relative;
    background-color: #f4fafe;
    min-height: 500px;
}
div#top_sub{
    width:950px;
    height: 104px;
    background: url('../images/stop.gif') no-repeat;
}
div#index{
    position:relative;
    margin-top: -40px;
    right: 40px;
    font-size:14px;
    width:546px;
    line-height:1.5;
}
div#blocks{
    width:600px;
    height: 188px;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
}

div#block1, div#block2{
    width:256px;
    height: 188px;
    float:right;
    background-color: #7e93bc;
    padding-top: 5px;
    padding-right: 10px;
    
}
div#block1{
    margin-left: 20px;
}

div#top_index{
    width:950px;
    height:179px;
    background: url('../images/itop.gif') no-repeat;
}
div#cleft{
    position:absolute;
    width:346px;
    height: 464px;
    background: url('../images/left.jpg') no-repeat;
    top:1px;
    left: 0;
    z-index: 1;
}
div#c2{
    position:absolute;
    width:160px;
    height: 163px;
    background: url('../images/c2.gif') no-repeat;
    top:310px;
    left:190px;
    z-index: 2;
}
div.title{
    font-size: 16px;
    color:#b81900;
    line-height: 2;
    text-indent: 20px;
    font-weight: bold;
}
div.title a{
    font-size: 16px;
    color:#b81900;
    line-height: 2;
    text-indent: 20px;
    font-weight: bold;
    text-decoration: none;
}
div.title a:hover{
     color:#1754a4;
}
div#s1{
    margin-right: 30px;
    margin-top: 20px;
}
div#s2{
    margin-top: 20px;
}
div.news_scroll{
    width:250px;
    background-color: #7e93bc;
    font-size: 13px;
    color:#efefef;
    padding-bottom: 5px;
}
img.img{
    border:1px solid #4d538c;
    margin: 5px;
     background-color: #7e93bc;
}
a.more{
    color:#b81900;
    font-size: 13px;
    text-decoration: none;
}
a.more:hover{
    text-decoration: underline;
}
ul#item_list{
    padding-right: 30px;
    height: 100%;
    margin-bottom: 20px;
    line-height: 1.5;
    list-style-position: outside;
}
ul#item_list li{
    padding: 10px;
    display: block;
    margin: 10px;
    margin-bottom: 20px;
    border-bottom:1px solid #7e93bc;
    height: auto;
    font-size:14px;

}
div.item{
    display:block;
    min-height: 160px;
}
ul#item_list li:last-child{
    border:none;
}
div.date{
    color:#1754a4;
    font-size: 11px;
    text-indent: 20px;
}
div#footer{
    width:950px;
    height:43px;
    background: url('../images/footer.gif') no-repeat;
    clear:both;
}
div.images{
    padding:10px;
    border:1px solid #1754a4;
    float:right;
    margin:15px;
    width:150px;
    height: auto;
}
/*----------------------------------------------------------------------------*/
p#pagination{
	vertical-align:top;
}
p#pagination a{
	display:block;
	float:right;
	background-color:#345c7a;
	width:30px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	margin-right:2px;
	text-align:center;
	text-decoration:none;
}
p#pagination a.active{
	background-color:#cecece;
	color:#FFFFFF;
}

#main fieldset {
	border: 1px solid #ddd;
	padding: 19px;
	margin: 0 0 20px 0;
	background: #fbfbfb;
}

#main fieldset p { margin: 0 0 14px 0; float: right; width: 100%;  }

#main fieldset label {
	display: block;
	width: 100%;
	margin: 0 0 7px 0;
	line-height: 12px;
        clear:both;
        font-weight: bolder;
        font-size: 11px;
        color:#0074b1;
}

#main fieldset select{
        border: 1px solid #ddd;
	background: #fff url(../imgs/input-shaddow.gif) no-repeat right top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 264px;
	float: right;
	margin: 0 10px 0 0;
}

#main fieldset .text-long {
	border: 1px solid #ddd;
	background: #fff url(../imgs/input-shaddow.gif) no-repeat right top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 264px;
	float: right;
	margin: 0 10px 0 0;
}

#main fieldset .text-medium {
	border: 1px solid #ddd;
	background: #fff url(../imgs/input-shaddow.gif) no-repeat right top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 124px;
	float: right;
	margin: 0 10px 0 0;
}

#main fieldset .text-small {
	border: 1px solid #ddd;
	background: #fff url(../imgs/input-shaddow.gif) no-repeat right top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 44px;
	float: right;
	margin: 0 10px 0 0;
}

#main fieldset .text-long:focus,
#main fieldset .text-medium:focus,
#main fieldset .text-small:focus,
#main fieldset textarea:focus { background: #fdfcf6 url(../imgs/input-shaddow-hover.gif) no-repeat right top; }

#main fieldset textarea {
	border: 1px solid #ddd;
	background: #fff url(../imgs/input-shaddow.gif) no-repeat rigt top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 364px;
	margin: 0 10px 0 0;
	height: 148px;
	overflow: hidden;
}

.submitbutton {
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	width: 94px;
	height: 29px;
	cursor: pointer;
	border: none;
	background: url(../imgs/button-submit.gif) no-repeat right top;
}
.cancel{
    font: 11px Arial, Helvetica, sans-serif;
    color: #646464;
    width: 94px;
    height: 29px;
    cursor: pointer;
    border: none;
    text-decoration: none;
    display: block;
    text-align: center;
    float: right;
    background: url(../imgs/button-submit.gif) no-repeat right top;
    line-height: 2.5;
    margin-left: 5px;
}
.err, .error{
    font-weight: bold;
    color:#b81900;
}
div.homepic{
    position:absolute;
    top:110px;
    right:50px;
}

div.pic{
    position: absolute;
    top:80px;
    right:50px;
}